Subject: [Ltru] LTRU telecon

From: "Mark Davis" <[email-masked]>
Date: Wed, 21 Nov 2007 13:50:31 -0800

Today's telecon is likely to be quite light, since it is just before a major
US holiday. I sent out a calendar entry with people who'd signed up; let me
know if you want to be added to the list. Addison also sent out the phone
information in an email.

I suggest that we talk a bit about the process; I also made a document with
my suggested text changes for 4647 (previously in email) in case we want to
discuss it, in

http://docs.google.com/Doc?id=dfqr8rd5_42gzc36s

-- 
Mark
_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru